/* 
 * Forum Formatting
 */


#wpforo-wrap {
	/* font-size: 13px; */
	width: 100%;
	padding: 10px 0;
	font-family: 'Oxygen', sans-serif;
	}

div.wpf-sbtn-title {
	padding-top: 5px !important;
	}

div.wpf-head-bar {
	margin-right: 10px !important;
	margin-left: 10px !important;
	}

.wpf-head-bar-left {
	width: calc(69% - 10px) !important;
	}

.wpf-head-bar-right {
	width: calc(30% - 10px) !important;
	margin-right: 10px !important;
	}

.wpf-item-element {
	font-size: 120% !important;
	}
